body{
	margin: 0;
}


.outline{
	padding: 70px 30px;
	height: 100%;
	width:auto;
	background-color:rgb(200, 200, 198);

}

.middle{
	height:80vh;
	width: 90vw;
	position: relative;
	display: flex;
	box-shadow: 2px  2px 5px rgba(0,0,0,0.12);
	border: 2px solid lightgrey;
  	border-radius: 15px;

}	
.content{
	background-image: url("../images/mbg.png");
	background-size:cover;
	position: relative;
	width:40%;
	height: 100%;
	border-radius: 25px;
	overflow: hidden;
	padding: 35px;
}

.topbar{
	margin: 10px;
	display: flex;
	position: relative;
}
.menu-items{
	display: inline-block;
	padding: 20px;
}
.menu{
	display: flex;
	justify-content: flex-end;
}

.logo{
	display: inline-block;
	padding: 20px;
}

.side{
	width: 60%;
	height: 100%;
	display: flex;
	background-image: url("../images/img.png");
	position: relative;
	
}